section {
    width: 1280px;
    margin-left: 100px;
    margin-right: 100px;

}

.heading {
    margin: 61px 0 0 100px;
    font-family: "Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    font-size: 80pt;
    color: #4bcaff;
    text-decoration: none;
}
span {
    color: black;
}
.menu {
    display: inline-block;
    background: #35444f;
    width: 1280px;
    height: 69px;
    text-align: center;
    margin-top: 40px;

}
.menu-link {
    display: inline-block;
    text-decoration: none;
    font-size: 24pt;
    font-family: "Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    color: rgba(255,255,255,255);
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
}

.menu-left {
    display: inline-block;
    width: 344px;
    height: 398px;
    border: 1px solid #35444f;
    margin-top: 51px;
}
.menu-left-link {
    display: inline-block;
    font-family: ﻿"Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    font-size: 29.99244px;
    color: rgba(53, 68, 79, 255);
    text-align: left;
    text-decoration: none;
    padding-left: 69px;
    padding-top: 25px;
    padding-bottom: 20px;
}
.menu-left-link:hover {
    color: #000000;
    padding-left: 85px;
    background-color: #dbdbdb;
    width: 259px;


}
.image {
    display: inline-block;
    background-image: url("images.png");
    background-position: center center;
    background-size: 850px 500px;
    float: right;
    height: 529px;
    width: 885px;
    border: 1px solid #35444f;
    margin-top: 51px;
    transition-property: background-size;
    transition-duration: 200ms;
}
.image:hover {
    background-size: 920px 630px;
}
.paragraph {
    display: inline-block;
    width: 815px;
    float: right;
    margin-right: 59px;
    font-family: "﻿Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    font-size: 18pt;
    color: rgba(44, 44, 44, 255);
    text-align: left;
}
.menu-bottom {
    display: inline-block;
    background: #b4b7ba;
    width: 1280px;
    height: 69px;
    margin-top: 30px;

}
.copyright {
    float: right;
    color: rgba(1, 1, 1, 255);
    margin-top: 21px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 20pt;
}
.menu-bottom-link {
    display: inline-block;
    margin-top: 21px;
    margin-left: 30px;
    margin-right: 30px;
    font-family: "﻿Adobe Invis Font", ﻿Courier, "﻿Myriad Pro-Regular";
    font-size: 20pt;
    color: rgba(12, 25, 39, 255);
    text-align: left;
    text-decoration: none;
}
.menu-bottom-link:hover {
    color: #3181a6;
    text-decoration: underline;
}